*{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

/* 页面整体样式 */

body{
	width:auto;
	height:auto;
	background-color:#b3124e;
	background-image:url(../images/bg.jpg);
	background-repeat:no-repeat;
	background-position:center 0px;
}

/* 内容页(除首页)头图 */
#header{
	width:980px;
	height:392px;
	background-image:url(../images/head_02.jpg);
	margin:0px auto;
}

#page{
	width:980px;
	height:auto;
	margin:0px auto;
	font-size:0px;
}

#page_content{
	height:auto;
	width:100%;
	background-image:url(../images/page_bg.gif);
	padding-bottom:25px;
}

/* 各单位 */
#page_bottom{
	height:104px;
	width:100%;
	background-image:url(../images/body_bottom.jpg);
}


/* 版权信息 */
#footer{
	width:100%;
	height:207px;
	text-align:center;
	color:#fff;
	line-height:27px;
}

#footer_margin{
	height:30px;
	width:100%;
}

/* 内容页导航栏 */
#nav2{
	height:31px;
	width:641px;
	margin:294px 0px 0px 167px;
	float:left;
	display:inline;
}

#nav2 a{
	float:left;
	display:inline;
	height:31px;
}

#nav2_1{
	width:70px;
	background-image:url(../images/nav2_01.jpg);
}

#nav2_2{
	width:78px;
	background-image:url(../images/nav2_02.jpg);
}

#nav2_3{
	width:78px;
	background-image:url(../images/nav2_03.jpg);
}

#nav2_4{
	width:76px;
	background-image:url(../images/nav2_04.jpg);
	margin-left:189px
}

#nav2_5{
	width:78px;
	background-image:url(../images/nav2_05.jpg);
}

#nav2_6{
	width:72px;
	background-image:url(../images/nav2_06.jpg);
}

/* 内容页登陆表单 */

#login2{
	height:18px;
	width:375px;
	float:left;
	display:inline;
	margin:32px 0px 0px 377px;
}

#username2{
	height:13px;
	width:99px;
	float:left;
	display:inline;
	margin:2px 0px 0px 2px;
	border-width:0px;
}

#userpwd2{
	height:13px;
	width:95px;
	float:left;
	display:inline;
	margin:2px 0px 0px 78px;
	border-width:0px;
}

.login_link2{
	height:15px;
	width:35px;
	float:left;
	display:inline;
	margin:2px 0px 0px 10px;
}


